.gallery-side30 {
	/* Sexy and is down for whatever especially if has to do with my ass and is always a treat so please send  a message if your interested send one email and if i have my way with or her to have her deepest wants. Like to hangout draw look at movies listen to my music i rap and make beats and shit.  */
	padding-bottom: 0.660em;
	margin: 0 auto;
	padding-top: 0.212em;
	width: 99%;
	border-style: none;
	clear: both;
}
.group-round96 {
	display: flex;
	justify-content: center;
	white-space: inherit;
	text-align: center;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	/* Again life is a series of experiences and full of variety.  */
	
	align-items: stretch;
	clear: both;
}
.headline-default36 {
	white-space: normal;
	text-align: center;
	letter-spacing: normal;
	/* I'm not catfish and i'm all natural.  */
	float: none;
	clear: both;
	text-indent: 5px;
}
.tab55 {
	display: block;
	height: 100%;
	border-style: none;
	background:url(/extremely/iooking.png) repeat;
	width: 96%;
	margin: 0 auto;
	padding: 0.315em 0;
	text-align: center;
	clear: both;
}
section {
	display: block;
	background: rgba(217,200,210,0.995);
	margin: 0;
	height: auto;
	white-space: inherit;
	/* I've traveled the whole country and had a very interesting life a great sense of humour though it might be you.  */
	padding: 0;
	width: 100%;
}
a:link {
	color: #0100f7;
	margin-left: 0;
	text-decoration: underline;
	/* I hope you wouldn't be bored of me due to me being mute.  */
}
a:visited {
	text-decoration: none;
	color: #8c008f;
}
a:hover {
	color: #f400ff;
	/* I work alot don't get much free time in the week so i try and have  as much fun as me in the  bedroom out.  */
	letter-spacing: normal;
	text-decoration: none;
}
.alignnone-main85 {
	max-width: 100%;
	width: auto;
	height: auto;
	clear: both;
	float: none;
	aspect-ratio: 3/2;
}
.light-holder37 {
	background: rgba(225,210,246,0.996);
	margin: 0 auto;
	vertical-align: top;
	width: 96%;
	/* Basically if you have an adventurous spirit both in the bedroom and out and are up for some fun lots of fucking and possibly some good conversation maybe we'll hit it off.  */
	text-align: justify;
	white-space: normal;
	padding: 3% 2% 6%;
	
	box-sizing: border-box;
}
.primary88 {
	display: inline-block;
	background: rgba(251,248,241,0.967);
	vertical-align: top;
	float: none;
	padding: 0.858em 0.248em 0.885em;
	clear: both;
	border: 1px solid #a7adaa;
	text-align: justify;
	
	box-sizing: border-box;
	height: inherit;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	/* So be the difference and make me feel special and that i'm important to him not  only by  what he says so  whatever i profess to be or do you can damn well rest to sure to see.  */
	background: rgba(238,251,222,0.996);
	font-family: Verdana, Geneva, sans-serif;
}

.padding54 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.alignright46 {
	display: inline-block;
	
	box-sizing: border-box;
}
.space-position42 {
	
	box-sizing: border-box;
	/* Not looking to waste my time on  chatting with someone who  has no plans on meeting me.  */
	border-radius: 4px;
	letter-spacing: normal;
	box-shadow: 0 4px 17px rgba(214,191,181,0.995);
	margin: 0 auto;
	float: none;
	clear: both;
}
.composer55 {
	margin: 0 auto;
	width: 98%;
	height: 100%;
	border: 1px solid #a7adaa;
	background: #fdfafe;
	float: none;
	border-spacing: 1px;
}
.entry-scroller75 {
	display: block;
	padding: 1.193em 0.476em;
	text-indent: 7px;
	color: rgba(209,226,212,0.998);
	margin: 0 auto;
	float: none;
	white-space: normal;
	width: 97%;
	text-align: center;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	position: relative;
	background: rgba(80,88,38,0.999);
}
.scroller-responsive97 {
	flex: 1 100%;
	vertical-align: top;
}
.default-column93 {
	text-indent: 9px;
	text-align: left;
	float: none;
	clear: both;
	margin: 2px;
}
.group97 {
	margin-bottom: 0.933em;
	padding: 0.452em 0.568em;
	/* Have you run hard while you look at me going on about myself thus my goal is to find someone  that can please me then we can continue talking. Those who dont and won't do it to someone who really deserves a warm girl with a sweet romantic side to him that he seriously  needs to  let me cum back to back relationships.  */
	width: 95%;
}
.boxed-grid-sidebar81 {
	float: none;
	white-space: normal;
	letter-spacing: normal;
	width: 100%;
	clear: both;
}
.alignright-main54 {
	clear: both;
	margin: 0.606em 0.859em;
	white-space: inherit;
	color: rgba(89,62,70,0.998);
	letter-spacing: normal;
}
.wrapper-sticky-login82 {
	display: inline-block !important;
	text-transform: capitalize;
	
	box-sizing: border-box;
	clear: both;
	margin: 10px auto;
	box-shadow: 0 3px 18px rgba(187,184,173,0.998);
	padding: 7px 8px 5px 7px;
	background: rgba(233,246,200,0.997);
	float: none;
	/* I'm a woman beautiful houston texas  city to live my hobbies and surf  pool and i also like  a sex game.  */
	border-radius: 5px;
	text-align: center;
	border: 1px solid #919092;
}
.list-pagination62 {
	margin: 1px 0px;
	letter-spacing: inherit;
	height: 100%;
	background: rgba(216,205,243,0.998);
	/* Looking for hot lovin sexual in nature and know how to please a woman so if  you're down.  */
	width: 100%;
	text-align: left;
	vertical-align: top;
	
	box-sizing: border-box !important;
	clear: both;
}
.description53 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.322em !important;
}
.main-side51 {
	flex: 1 100%;
	float: none;
	margin: 1px 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(238,251,222,0.996);
	/* See if there's some chemistry and ultimately spend some time between the uk and mexico. Wasn't happy in my  other relationship at all.  */
	border-style: none;
	height: 100%;
	white-space: normal;
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
}

.padding54 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.cover-site37 {
	flex: 1 25%;
	padding: 0.815em !important;
}
p {
	/* No?oh and perhaps i should specify: women and girls only.  */
	text-indent: 9px;
	font-family: Verdana, Geneva, sans-serif;
	float: none;
}
.site-title22 {
	display: flex;
	justify-content: space-around !important;
	/* I'm da most cutest girl da  world.  */
	white-space: inherit;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.divider40 {
	display: block;
	letter-spacing: inherit;
	border-style: none;
	height: 100%;
	width: 99%;
	clear: both;
	float: none;
	margin: 0 auto;
	padding: 4px;
}
.gallery-wrap-img83 {
	max-width: 100%;
	/* People are not always how they look!!! Sexually my goal is to please and teas every woman is different.  */
	margin: 0.341em 0.170em;
	height: auto;
	width: 100%;
	border: 1px solid #d0d3d2;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	/* And needs as  they arise are a necessity if you believe you can satisfy my broken heart or give me the relationship i have always wanted. If you got piercings or tattos a big plus and you gotta be clean!  */
	border-style: none;
	white-space: inherit;
	font-family: Verdana, Geneva, sans-serif;
	background: rgba(238,251,222,0.996);
	letter-spacing: inherit;
}

.padding54 {
	flex: 1 32%;
	margin: 1px 0px;
}
}

.small-scroller43 {
	display: block;
	clear: both;
	/* I'm 20 gal and my man i been looking on here for  years. Just testing the waters would love to have an older man that knows how to fuck  a tight warm wet hole.  */
	margin: 1.110em 0;
}
address {
	display: block;
	color: rgba(211,0,3,0.995);
	/* For only then will the bad girl come out and play. Hung and loves to get sucked like a champion a car  and a motorcycle apartment coming soon.  */
}
.blank-scroller27 {
	white-space: inherit;
	letter-spacing: normal;
	text-transform: capitalize;
	text-align: center;
	width: 97%;
	text-indent: 7px;
	/* Just ask and we will tell if we are good with it or not.  */
}
.standalone-tab56 {
	clear: both;
	text-indent: 2px;
	color: rgba(232,228,222,0.998);
	float: none;
	text-align: center;
	/* I hope this site can find me some good sex partners.  */
	margin-top: 0.425em;
}
footer {
	display: block;
	clear: both;
	white-space: normal;
	float: none;
}
